{
  "_id": "cordova-plugin-background-app@2.0.2",
  "_rev": "13-de93301f7ee750f50b7a8f0a04e77326",
  "name": "cordova-plugin-background-app",
  "description": "The purpose of this plugin is to enable notifications, alarms, etc to re-start your app and fire callbacks without the app causing any visual cues to the user. In essense, it allows starting an app as an Android service, but does so without the use of an ",
  "dist-tags": {
    "latest": "2.0.2"
  },
  "versions": [
    "2.0.0",
    "2.0.1",
    "2.0.2"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>",
    "mmocny <mmocny@gmail.com>",
    "maxw <maxw@chromium.org>",
    "clelland <iclelland@google.com>"
  ],
  "time": {
    "modified": "2017-09-28T09:30:05.451Z",
    "created": "2015-04-30T02:09:40.378Z",
    "2.0.0": "2015-04-30T02:09:40.378Z",
    "2.0.1": "2015-05-13T04:16:20.483Z",
    "2.0.2": "2015-05-14T20:15:01.500Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-background-app",
  "keywords": [
    "chrome",
    "background",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-background-app.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-background-app/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "users": {
    "logik": true,
    "shanewholloway": true,
    "im2f1": true,
    "pendo.praetoriani": true,
    "zfgg516": true
  },
  "_attachments": {},
  "_etag": "W/\"1ef497759ca7486ad4a6a3d39e3d1d01\"",
  "_lastModified": "Sat, 26 May 2018 20:56:50 GMT",
  "version": "2.0.2",
  "cordova": {
    "id": "cordova-plugin-background-app",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova-android",
      "version": ">=4"
    }
  ],
  "author": "",
  "gitHead": "ea4860e165ebff5e362541b42493f0b3f25e31c8",
  "scripts": {},
  "_shasum": "718992232b79f6a4529a185df1b978988fa1bf9d",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "718992232b79f6a4529a185df1b978988fa1bf9d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-background-app/-/cordova-plugin-background-app-2.0.2.tgz"
  },
  "directories": {}
}
